# $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/SHINS_SW_TEST/__init__.py 3745 2021-10-13 15:28:40Z laud $

# cp /home/shinsmgr/shins/src/scripts/templates/SHINS_SW_TEST/__init__.py /opt/tan/lib/python/site-packages/shins/templates/SHINS_SW_TEST


import os
import sys

def add_util_dir():
    dir_path = os.path.dirname(os.path.realpath(__file__))

    cwd = os.getcwd()
    util_path = os.path.split(os.getcwd())[0]+'/util'
    sys.path.append(util_path)

add_util_dir()

cwd = os.getcwd()

##################
# test scripts #
##################

import SHINS_TEST_MOVE_RELATIVE_CAL_FIBER_DEP
import SHINS_TEST_CLASH_MANAGEMENT_ABS
#import SHINS_TEST_INIT_MOTIONUNIT
import SHINS_TEST_INIT_CALIBUNIT
import SHINS_TEST_CLASH_MANAGEMENT
import SHINS_TEST_INTERDICTION
import SHINS_TEST_DEBUG
